suche 32-Bit Kompatibilitaetsbibliothek für Debian Wheezy amd64 -- Welches Paket?

Diskutiere suche 32-Bit Kompatibilitaetsbibliothek für Debian Wheezy amd64 -- Welches Paket? im Debian/Ubuntu/Knoppix Forum im Bereich Linux Distributionen; Hallo Community, möchte eigentlich xampp auf meinem System [3.2.0-4-amd64 #1 SMP Debian 3.2.39-2 GNU/Linux] installieren. Leider bekomme ich...

  1. B-52

    B-52 Routinier

    Dabei seit:
    08.08.2011
    Beiträge:
    270
    Zustimmungen:
    0
    Ort:
    Bern (CH)
    Hallo Community,

    möchte eigentlich xampp auf meinem System [3.2.0-4-amd64 #1 SMP Debian 3.2.39-2 GNU/Linux] installieren. Leider bekomme ich folgendes Feedback:

    Code:
    XAMPP gibt es zur Zeit nur als 32-Bit Applikation. Bitte verwende eine 32-Bit Kompatibilitaetsbibliothek fuer Dein System.
    
    Ja, und nun versuche ich verzweifelt, eine solche 32-Bit Kompatibilitaetsbibliothek für mein System zu bekommen. Was ich aber auch mache, ich krieg es einfach nicht hin. Was für ein Paket in aller Welt genau muss ich installieren? ia32-libs ist es auf jeden Fall nicht!

    Code:
    root@debian:/home/yuna# apt-get install ia32-libs
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut.       
    Statusinformationen werden eingelesen.... Fertig
    Einige Pakete konnten nicht installiert werden. Das kann bedeuten, dass
    Sie eine unmögliche Situation angefordert haben oder, wenn Sie die
    Unstable-Distribution verwenden, dass einige erforderliche Pakete noch
    nicht erstellt wurden oder Incoming noch nicht verlassen haben.
    Die folgenden Informationen helfen Ihnen vielleicht, die Situation zu lösen:
    
    Die folgenden Pakete haben unerfüllte Abhängigkeiten:
     ia32-libs : Hängt ab von: ia32-libs-i386 ist aber nicht installierbar
    E: Probleme können nicht korrigiert werden, Sie haben zurückgehaltene defekte Pakete.
    
    Gruss B-52
     
  2. #2 tgruene, 29.03.2013
    tgruene

    tgruene Routinier

    Dabei seit:
    02.02.2012
    Beiträge:
    418
    Zustimmungen:
    0
    Der Weg ueber die ia32-libs ist, soweit ich es verstanden habe, veraltet und durch multiarch ersetzt worden. Schau Dir mal dieses Howto an. Danach ergibt sich dann so etwas wie
    Code:
    tg@hermes:~$ aptitude search skype
    p   pidgin-skype                    - Skype plugin for libpurple messengers     
    p   pidgin-skype:i386               - Skype plugin for libpurple messengers     
    p   pidgin-skype-dbg                - Skype plugin for libpurple messengers (deb
    p   pidgin-skype-dbg:i386           - Skype plugin for libpurple messengers (deb
    i   skype:i386                      - Wherever you are, wherever they are       
    v   skype4pidgin                    -                                           
    v   skype4pidgin:i386               -                                           
    
    d.h., die i386-Anwendungen werden entsprechend markiert.
     
  3. B-52

    B-52 Routinier

    Dabei seit:
    08.08.2011
    Beiträge:
    270
    Zustimmungen:
    0
    Ort:
    Bern (CH)
    @tgruene
    vielen Dank für den Link und den Tip. Leider kriege ich es mit Xampp einfach nicht hin und entschloss mich jetzt für eine Alternative:
    Code:
    apt-get install apache2 mysql-server phpmyadmin
    
    und die Kirche ist wieder im Dorf. Hätte mein CMS WordPress jedoch lieber auf Xampp getestet. Böses Xampp!

    Gruss B-52
     
Thema:

suche 32-Bit Kompatibilitaetsbibliothek für Debian Wheezy amd64 -- Welches Paket?

Die Seite wird geladen...

suche 32-Bit Kompatibilitaetsbibliothek für Debian Wheezy amd64 -- Welches Paket? - Ähnliche Themen

  1. Suche Twin Receiver mit Festplatte

    Suche Twin Receiver mit Festplatte: Hallo liebes Forum Kennt sich jemand von euch vielleicht mit Receivern aus? Ich suche einen Twin Receiver mit Festplatte, habe aber keine Ahnung...
  2. Paket Sucher

    Paket Sucher: Hallo, ich verstehe den Paketsucher nicht ganz. pkt search paket sucht zwar findet aber am meisten wenn ich das Wort nicht ganz ausschreibe. pkt...
  3. Suche erweiterbare Audio-APP für 768kHz

    Suche erweiterbare Audio-APP für 768kHz: Kennt jemand eine OS audio APP für den PC, welche höhere Bitraten unterstützt, bzw. die man entsprechend erweitern könnte? Auf dem WIN-Markt habe...
  4. Netzwerkproblem ? , wo ud wie suchen

    Netzwerkproblem ? , wo ud wie suchen: Hallo Folgende Problem: Testserver ist i686 Debian-unstable , auf dem läuft primär der apt-proxy apt-cahcer ng. Zugriff im Moment nur per ssh....
  5. suche lightweight ftp server mit user management

    suche lightweight ftp server mit user management: Hallo Suche ein lightweight ftp server mit user management kenne nur Drftpd der separat vom system die accounts erstellt. gibt es sowas auch in...